Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4043 - D-link nic not detected during installation
Summary: D-link nic not detected during installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-14 22:57 UTC by Cynthia Dale
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-15 17:39:16 UTC


Attachments (Terms of Use)

Description Cynthia Dale 1999-07-14 22:57:20 UTC
Customer says:
The system I am using to install Redhat on has a D-Link
DFE-530TX (10/100BaseT PCI Network Card) in it which uses
the Via-Rhine driver for that card. For some reason it is
not detected during install. I can swap out the card for a
different NIC and it detects it fine. Once the install is
complete I can change the network card line in
/etc/conf.modules to read "alias eth0 via-rhine", shutdown
the system, swap out the network card with the D-Link card,
and boot up the machine again, and it works fine. Does your
install not detect Via-rhine cards? If not, why not? Is
there a workaround to get it to detect that card? I've had
to reinstall the OS several times. I can not use a different
network card in the system.

Comment 1 Bill Nottingham 1999-07-15 17:39:59 UTC
this should be fixed in the errata boot disk


Note You need to log in before you can comment on or make changes to this bug.